.graph-block #selector2 {
	margin: 0 0 5px;
}
.graph-block #selector2 li {
	display: inline-block;
	width: 44%;
	margin: 5px 3%;
	background: #48B811;
	font-size: 34px;
	line-height: 80px;
	text-align: center;
	color: #fff;
	font-weight: 500;
	list-style: none;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none; 
	-ms-user-select: none;
	user-select: none; 
	border: 2px solid transparent;
}
.graph-block #selector2 li.active {
	background: #fff;
	border: 2px solid #222;
	color: #222;
}
.btn_center{
    width: 320px;
    height: 66px;
    line-height: 64px;
    margin: 10px 0 0;
    font-size: 35px;
    font-weight: bold;	
}
#buttons_cycle {
	position: absolute;
	left:0;
	bottom:0;
}
#buttons_cycle {
	padding:  15px 0 10px;
	float: left;
	width: 100%;
}
#buttons_cycle .btn {
	background: transparent;
	width: auto;
	color: #000;
	font-size: 36px;
	text-transform: uppercase;
	height: 68px;
	line-height: 68px;
}
#buttons_cycle .btn-l {
	float: left;
	margin: 0 0 0 25px;
}
#buttons_cycle .btn-r {
	float: right;
	margin: 0 25px 0 0;
}
.select-values .inputbox{
	border: none!important;
	text-align: center;
    padding: 0;	
}
.errorSummary{
	font-size: 15px;
    padding: 10px;
	color : red;
}	
.disabled{
    background-color: grey;
}
.wait {
 position:relative;
}
.wait:before {
 position:absolute;
 content:'';
 width:100%;
 height:100%;
 top:0px;
 left:0px;
 z-index:5;
}
.calibr-itm.wait .calibr-action{
	color: #D9D9D9;
}
.calibr-itm.wait .calibr-action .steps-step a, .calibr-itm.wait .calibr-action .steps-step input{
	color: #D9D9D9;
}
.controls .itm.wait .btn 
{
	background: #B9B9B9;	
}
.select-values {
	font-size: 25px;
}
.history .list .select-values .slide .name {
    font-size: 25px;
}
.wait .opti{
	display: none;
}
.btn_disabled{
	background-color: #D9D9D9!important;
}
#viewgraph_form label{
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #48B811;
    padding-bottom: 5px;
}
#viewgraph_form .form_point label{
	display : inline-block;
	font-size : 13px;
	font-weight: normal;
}
#viewgraph_form button{
    font-size: 24px;
    padding: 7px;
    font-weight: bold;
    width: 98%;
    line-height: 17px;
}
#viewgraph_form input[type="text"]{
	display : block;
    margin: 5px;
    padding: 0 10px;
    width: 120px;
    font-size: 12px;
    height: 34px;
    color: #404040;
    background: white;
    border: 1px solid;
    border-color: #c4c4c4 #d1d1d1 #d4d4d4;
    border-radius: 2px;
    outline: 5px solid #eff4f7;	
}
.btn_standart{
    display: block;
    width: auto;
    margin: 10px auto;
    text-align: center;
    height: 45px;
    line-height: 42px;
}
.loading p{
	font-size: 40px;
	font-weight: bold;
}
.errorSummary ul{
	list-style: none;
}
